=== debian/control ===
Source: libsys-hostip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     net-tools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-hostip-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-hostip-perl.git
Homepage: https://metacpan.org/release/Sys-HostIP

Package: libsys-hostip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         net-tools
Description: Perl module to determine local machine's IP address
 Sys::HostIP determines the IP address of the local machine by parsing
 ifconfig(8) (ipconfig on Win32/Cygwin) output.
 .
 It has been tested on a wide range of systems including Irix, OpenBSD,
 FreeBSD, NetBSD, Solaris, Linux, OSX, Win32, and Cygwin.
 .
 For convenience, Sys::HostIP offers both object-oriented and functional
 interfaces.
