## libsys-hostip-perl 1.98

=== debian/changelog ===
libsys-hostip-perl (1.98-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 1.98
  * Update copyright years
  * Refresh build-dependencies
  * Add 01-remove-eumm-version-req.patch
  * Add 02-manpage-has-bad-whatis-entry.patch

  [ gregor herrmann ]
  * Update debian/upstream/metadata. Add GitHub URLs.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 22 Sep 2016 00:31:56 +0100
