=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      net-tools
 Standards-Version: 3.9.8
