## libsys-hostip-perl 2.000

=== debian/changelog ===
libsys-hostip-perl (2.000-1) unstable; urgency=medium

  * New upstream version 2.000
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update copyright years
  * Refresh build dependencies
  * Drop 02-manpage-has-bad-whatis-entry.patch (applied upstream)
  * Refresh 01-remove-eumm-version-req.patch (fuzz)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 21:16:02 +0100
