=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     net-tools
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libtest-cpan-meta-perl,
+                     libtest-pod-perl,
+                     net-tools,
+                     perl
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-hostip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-hostip-perl.git
 Homepage: https://metacpan.org/release/Sys-HostIP
