=== debian/watch ===
version=3
https://metacpan.org/release/Sys-HostIP   .*/Sys-HostIP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
