## libsys-hostip-perl 2.100

=== debian/changelog ===
libsys-hostip-perl (2.100-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.100.
  * Update years of upstream copyright.
  * Update upstream contact.
  * Refresh 01-remove-eumm-version-req.patch.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 19:09:40 +0200
