=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                      libtest-pod-perl,
                      net-tools,
                      perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-hostip-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-hostip-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl.git
 Homepage: https://metacpan.org/release/Sys-HostIP
 
 Package: libsys-hostip-perl
