## libsys-hostip-perl 2.110

=== debian/changelog ===
libsys-hostip-perl (2.110-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.110.
  * Refresh 01-remove-eumm-version-req.patch (offset).
  * Update years of upstream copyright.
  * debian/control: change "net-tools" to "iproute2 | net-tools".
    The new release supports `ip' besides `ifconfig'.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 17:46:29 +0100
