=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libtest-cpan-meta-perl,
                      libtest-pod-perl,
-                     net-tools,
+                     iproute2 | net-tools,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl.git
 Homepage: https://metacpan.org/release/Sys-HostIP
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         net-tools
+         iproute2 | net-tools
 Description: Perl module to determine local machine's IP address
  Sys::HostIP determines the IP address of the local machine by parsing
  ifconfig(8) (ipconfig on Win32/Cygwin) output.
