## libsys-hostip-perl 2.120

=== debian/changelog ===
libsys-hostip-perl (2.120-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.120.
  * Add new build dependency.
  * Rebase 01-remove-eumm-version-req.patch.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop deprecated fields from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Sep 2019 00:13:28 +0200
