=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libtest-cpan-meta-perl,
-                     libtest-pod-perl,
-                     iproute2 | net-tools,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libtest-cpan-meta-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     iproute2 <!nocheck> | net-tools <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-hostip-perl.git
 Homepage: https://metacpan.org/release/Sys-HostIP
