=== debian/watch ===
version=4
https://metacpan.org/release/Sys-HostIP   .*/Sys-HostIP-v?@ANY_VERSION@@ARCHIVE_EXT@$
